from fastapi import APIRouter, Depends, HTTPException
from sqlalchemy.orm import Session
from app.api.core.dependencies import get_db

router = APIRouter()

@router.get('/user/')
def read_user(db: Session = Depends(get_db)):
    return {'message': 'Read user'}
